[Main]
Name=SQL Server 2000 Developer Edition
Run=x86\setup\setupsql.exe
Patch=
Doc=readme.txt
WEB=www.microsoft.com
KeyGen=
[SN]

[About]
Microsoft SQL Server 2000 представляет полный набор программного обеспечения для управления и анализа баз данных. Идеальное решение для электронной коммерции.